@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      shared.css
 Author:         masaki kiuchi
 Style Info:     共用スタイル
----------------------------------------------------------- */


/*----------------------------------------------------
	Base
----------------------------------------------------*/

html {
	font-size: 100%;
}

body {
	font-size: 62.5%;
	line-height: 1.5;
	background-color: #000;
}

body div {
	margin: 0 auto;
	text-align: left;
}

.center {
	text-align: center!important;
}

.b00 {
	margin-bottom: 0!important;
}

.b10 {
	margin-bottom: 10px!important;
}

.b20 {
	margin-bottom: 20px!important;
}

.b30 {
	margin-bottom: 30px!important;
}

.b40 {
	margin-bottom: 40px!important;
}

/*--------------------------------------------------
	基本リンク
----------------------------------------------------*/

a {
	overflow: hidden;
	font-weight: bold;
	color: #0d8074;
	text-decoration: none;
}

a:hover {
	color: #c70028;
	text-decoration: underline;
}

/*----------------------------------------------------
	clearfix
----------------------------------------------------*/

.clear:after {
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
	display: block;
	content: " ";
}

* html .clear {
	zoom: 1; /* IE6 */
}

*:first-child+html .clear {
	zoom: 1; /* IE7 */
}


/*----------------------------------------------------
	container
----------------------------------------------------*/

div#container {
	background: #000 url(../img/shared/background.gif) repeat-y center top;
	margin-bottom: 5px;
}

/*----------------------------------------------------
	wrapper
----------------------------------------------------*/

div#wrapper {
	width: 960px;
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/

div#footer {
	width: 1176px;
}

div#footerbody {
	width: 960px;
	position: relative;
	margin-bottom: 25px;
}

div#footerbody div#twitter {
	position: absolute;
	top: 0px;
	left: 650px;
}

div#footerbody ul {
	margin-bottom: 45px;
	width: 640px;
}

div#footerbody ul li {
	float: left;
	list-style: none;
	margin-right: 10px;
	display: block;
	margin-bottom: 10px;
}

div#footerbody p {
	color: #FFF;
}


div#footerbody address {
	color: #FFF;
}
